Subject: Last Call: Protocol Complications with the IP Network Address Translator (NAT) to Informational

From: The IESG <[email-masked]>
Date: Thu, 20 Apr 2000 06:18:54 -0400

The IESG has received a request from the Network Address Translators
Working Group to consider Protocol Complications with the IP Network
Address Translator (NAT) <draft-ietf-nat-protocol-complications-02.txt>
as an Informational RFC.

The IESG is soliciting comments on this document since it addresses
complex issues where there are differences of opinion in the IETF
community and the IESG would like to be sure that the document
adequately addresses the relevant issues.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 20, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-nat-protocol-complications-02.txt